<zuiprezi>
  <version>1</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-37593.4" y="-34681.7" width="121498.70000000001" height="58119.799999999996"/>
    </settings>
    <object id="2" type="label" x="-19304.8" y="-5032.4" r="0" s="36.62998962402344" class="head">
      <textfield>
        <x>-111</x>
        <y>-16.2</y>
        <text><![CDATA[los rallyes en directo]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">los rallyes en directo</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="305" type="image" x="30399.4" y="-5265.4" r="0" s="114.86441802978516">
      <source w="886" h="499">
        road.swf
        <url>road.swf</url>
      </source>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="3" type="label" x="-6265.5" y="6785.4" r="0" s="56.034481048583984" class="head">
      <textfield>
        <x>-44.75</x>
        <y>-16.2</y>
        <text><![CDATA[internet]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">internet</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="4" type="label" x="3474" y="2115.4" r="0" s="31.75431251525879" class="head">
      <textfield>
        <x>-149.4</x>
        <y>-16.2</y>
        <text><![CDATA[webs de las competiciones]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">webs de las competiciones</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="5" type="label" x="5616.25" y="17307.25" r="0" s="29.79828643798828" class="head">
      <textfield>
        <x>-145.3</x>
        <y>-16.2</y>
        <text><![CDATA[webs de pilotos y equipos]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">webs de pilotos y equipos</FONT>
          </P>
        </htmlText>
        <w>290.6</w>
        <h>32.4</h>
      </textfield>
    </object>
    <object id="6" type="label" x="5091.25" y="9678" r="0" s="31.649248123168945" class="head">
      <textfield>
        <x>-139.75</x>
        <y>-16.2</y>
        <text><![CDATA[webs de las federaciones]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">webs de las federaciones</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="7" type="label" x="27261.85" y="-5507.4" r="0" s="36.630001068115234" class="head">
      <textfield>
        <x>-94.35</x>
        <y>-16.2</y>
        <text><![CDATA[webs de noticias]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">webs de noticias</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="9" type="label" x="15637.2" y="6092.7" r="0" s="45.78749084472656" class="head">
      <textfield>
        <x>-52.1</x>
        <y>-16.2</y>
        <text><![CDATA[¡estáticas!]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">¡estáticas!</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="11" type="label" x="37704.3" y="-14803.85" r="0" s="38.87752914428711" class="head">
      <textfield>
        <x>-63.5</x>
        <y>-16.2</y>
        <text><![CDATA[comunidad]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">comunidad</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="15" type="label" x="57580.35" y="14391.5" r="0" s="35.413333892822266" class="head">
      <textfield>
        <x>-62.7</x>
        <y>-16.2</y>
        <text><![CDATA[¿El Futuro?]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">¿El Futuro?</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="16" type="button" x="-17545.6" y="-1283" r="0" s="178.32369995117188" class="bracket">
      <type>bracket</type>
      <size>
        <w>76</w>
        <h>55</h>
      </size>
    </object>
    <object id="21" type="button" x="26664.85" y="7334.9" r="0" s="79.71695221121047" class="bracket">
      <type>bracket</type>
      <size>
        <w>126</w>
        <h>97</h>
      </size>
    </object>
    <object id="23" type="button" x="14426.65" y="-11680.1" r="0" s="79.71695221121047" class="bracket">
      <type>bracket</type>
      <size>
        <w>151</w>
        <h>100</h>
      </size>
    </object>
    <object id="24" type="button" x="37714.85" y="-12278.4" r="-4.247709241714388" s="88.89266596935072" class="circle">
      <type>circle</type>
      <size>
        <w>93.2</w>
        <h>93.2</h>
      </size>
    </object>
    <object id="26" type="button" x="32434.55" y="-24296.95" r="0" s="87.42109680175781" class="bracket">
      <type>bracket</type>
      <size>
        <w>119</w>
        <h>96</h>
      </size>
    </object>
    <object id="27" type="button" x="47011.65" y="-3423.25" r="0" s="79.71694946289063" class="bracket">
      <type>bracket</type>
      <size>
        <w>120</w>
        <h>105</h>
      </size>
    </object>
    <object id="28" type="button" x="69924.05" y="10241.8" r="0" s="98.73397827148438" class="bracket">
      <type>bracket</type>
      <size>
        <w>121</w>
        <h>112</h>
      </size>
    </object>
    <object id="29" type="button" x="57778.35" y="17497.05" r="-1.2375102965529756" s="95.03422798193496" class="circle">
      <type>circle</type>
      <size>
        <w>106.1</w>
        <h>106.1</h>
      </size>
    </object>
    <object id="10" type="label" x="27036.5" y="4314" r="0" s="40.417510986328125" class="head">
      <textfield>
        <x>-90.45</x>
        <y>-16.2</y>
        <text><![CDATA[tiempos 'on-line']]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">tiempos 'on-line'</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="248" type="image" x="30024" y="9425.65" r="0" s="29.80828857421875">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="41" type="image" x="27485" y="9238.55" r="3.7099434323662166" s="4.279543240474465">
      <source w="1024" h="768">
        fotomotor.jpg
        <url>fotomotor.jpg</url>
      </source>
      <resource>
        <id>16859350</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/b/7/2ff2bfd31ad4e72e1489e02b6a8426aa69de2.jpg</url>
      </resource>
    </object>
    <object id="47" type="image" x="69315.5" y="9152.4" r="-6.754773740917728" s="8.764749931788815">
      <source w="902" h="587">
        twitter.jpg
        <url>twitter.jpg</url>
      </source>
      <resource>
        <id>16999308</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/8/5/b14ab2dbc724b628c4a4e1c31a40a6bde6993.jpg</url>
      </resource>
    </object>
    <object id="46" type="image" x="68328.4" y="12958.2" r="-26.24939243580759" s="5.935328006708394">
      <source w="652" h="605">
        twitter2.jpg
        <url>twitter2.jpg</url>
      </source>
      <resource>
        <id>16999315</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/a/0/3053a69c1173fc3b4b8c8124417133142cbed.jpg</url>
      </resource>
    </object>
    <object id="49" type="image" x="72172.45" y="13155.8" r="7.246866416761208" s="6.696851778521497">
      <source w="640" h="608">
        twitter3.jpg
        <url>twitter3.jpg</url>
      </source>
      <resource>
        <id>16999323</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/f/3/850fc508071dbf9194415cea313ca5bd7e55f.jpg</url>
      </resource>
    </object>
    <object id="53" type="label" x="56164.45" y="15595.75" r="0" s="10.41045379638672" class="head">
      <textfield>
        <x>-234.4</x>
        <y>-44.6</y>
        <text><![CDATA[Ya se quien va ganando
He leido las declaraciones de los pilotos
Las fotos están muy bien  ]]></text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Ya se quien va ganando</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">He leido las declaraciones de los pilotos</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Las fotos están muy bien</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="54" type="label" x="57940.7" y="19202.35" r="0" s="23.537416458129883" class="head">
      <textfield>
        <x>-165.5</x>
        <y>-16.2</y>
        <text><![CDATA[...¡pero quiero verlo en directo!]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">...¡pero quiero verlo en directo!</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="56" type="image" x="59096.15" y="17280.1" r="0" s="12.486440757074268">
      <source w="320" h="240">
        _cudillero.swf
        <url>_cudillero.swf</url>
      </source>
      <resource>
        <id>16999330</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/4/9/607132452694b263fd66f14236a592ce1a7f0.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="57" type="button" x="66749.15" y="-7810" r="0.17793663141038718" s="52.35915446960983" class="bracket">
      <type>bracket</type>
      <size>
        <w>323</w>
        <h>218</h>
      </size>
    </object>
    <object id="59" type="image" x="62344.25" y="-7503.95" r="0" s="3.767996311187744">
      <source w="1003" h="2239">
        tvmotor1.jpg
        <url>tvmotor1.jpg</url>
      </source>
      <resource>
        <id>16999338</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/a/3/ed9ee415c054873a9a00f3fa62c91abb9f53a.jpg</url>
      </resource>
    </object>
    <object id="61" type="image" x="67699" y="-7567.05" r="-10.440078004808422" s="6.6562595074228215">
      <source w="634" h="380">
        tvmotor2.jpg
        <url>tvmotor2.jpg</url>
      </source>
      <resource>
        <id>16999344</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/8/a/b3d7c3320264c409787d33af8a1098d74d596.jpg</url>
      </resource>
    </object>
    <object id="62" type="arrow" x="65081.5" y="-6169.9" r="0.17793662138449523" s="18.51227532233418">
      <sp x="2750.7" y="-286.65"/>
      <ep x="2842.85" y="-320.2"/>
    </object>
    <object id="65" type="image" x="71038.85" y="-4643.3" r="6.699076715782415" s="8.35456595865238">
      <source w="631" h="381">
        tvmotor3.jpg
        <url>tvmotor3.jpg</url>
      </source>
      <resource>
        <id>16999351</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/d/f/53f11b294ec7efd3512102b52925416ba3606.jpg</url>
      </resource>
    </object>
    <object id="68" type="image" x="70305.75" y="-10246.1" r="0.1779366400632943" s="8.426659212016192">
      <source w="635" h="381">
        tvmotor4.jpg
        <url>tvmotor4.jpg</url>
      </source>
      <resource>
        <id>16999354</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/e/2/c9724b8da819484453aa680b8d8c418cfb93e.jpg</url>
      </resource>
    </object>
    <object id="69" type="arrow" x="65358.15" y="-9987.4" r="0.17793662778721547" s="23.40736674149264">
      <sp x="2676.4" y="-417.75"/>
      <ep x="2893.85" y="-438.3"/>
    </object>
    <object id="70" type="label" x="65874.9" y="-10936.35" r="-5.834476180633095" s="25.305261674812435" class="head">
      <textfield>
        <x>-57.15</x>
        <y>-16.2</y>
        <text><![CDATA[Actualidad]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Actualidad</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="71" type="label" x="71497.4" y="-7607.8" r="7.456437612215605" s="25.30526215227392" class="head">
      <textfield>
        <x>-61.5</x>
        <y>-16.2</y>
        <text><![CDATA[Entrevistas]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Entrevistas</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="72" type="label" x="66356.55" y="-5003.5" r="0.17793662756105733" s="19.28668930460719" class="head">
      <textfield>
        <x>-101.9</x>
        <y>-16.2</y>
        <text><![CDATA[Cámaras interiores]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Cámaras interiores</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="73" type="arrow" x="66305.15" y="-4468.5" r="0.17793662778721547" s="25.3052613421542">
      <sp x="2523.75" y="-185.05"/>
      <ep x="2702.9" y="-173.15"/>
    </object>
    <object id="75" type="button" x="79694.6" y="-7017.2" r="0.17793661929375218" s="51.643391740602446" class="bracket">
      <type>bracket</type>
      <size>
        <w>163</w>
        <h>115</h>
      </size>
    </object>
    <object id="79" type="image" x="77892.35" y="-7245.75" r="0.17793663141038718" s="3.7235544475276483">
      <source w="990" h="1023">
        youtube.jpg
        <url>youtube.jpg</url>
      </source>
      <resource>
        <id>16999362</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/1/e/af42146c1d01c0dbbc3b20a2fad756d41cb05.jpg</url>
      </resource>
    </object>
    <object id="78" type="image" x="81508.2" y="-5604.05" r="13.36340079006744" s="4.081680004339477">
      <source w="996" h="599">
        youtube2.jpg
        <url>youtube2.jpg</url>
      </source>
      <resource>
        <id>16999365</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/b/4/ca793063bab7e930a8e097bd2fc58be2c7c13.jpg</url>
      </resource>
    </object>
    <object id="81" type="image" x="81858.7" y="-8105.6" r="2.7414738738399036" s="3.7500699826389887">
      <source w="983" h="475">
        youtube3.jpg
        <url>youtube3.jpg</url>
      </source>
      <resource>
        <id>16999372</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/c/1/4c339aeae5a3f06fe1df2151eb886430a4830.jpg</url>
      </resource>
    </object>
    <object id="82" type="button" x="27233.65" y="-2968.2" r="0.17793662719013745" s="77.90553468119808" class="bracket">
      <type>bracket</type>
      <size>
        <w>124</w>
        <h>83</h>
      </size>
    </object>
    <object id="84" type="image" x="15837.1" y="-12421.7" r="0.17793662424713227" s="9.53128833342819">
      <source w="818" h="578">
        cita.jpg
        <url>cita.jpg</url>
      </source>
      <resource>
        <id>16999376</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/1/5/ca313f733f806c5950d0d86b2fd2b27ed13ba.jpg</url>
      </resource>
    </object>
    <object id="93" type="image" x="15769.05" y="-9546.7" r="-16.23043618862788" s="20.326993882004995">
      <source w="98" h="120">
        2009.jpg
        <url>2009.jpg</url>
      </source>
      <resource>
        <id>16999377</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/f/c/9511eed4bec9899087f74bfc9b0c3eb2317bd.jpg</url>
      </resource>
    </object>
    <object id="94" type="image" x="10840.1" y="-14176.75" r="14.19340588320348" s="10.794625419132082">
      <source w="98" h="120">
        2002.jpg
        <url>2002.jpg</url>
      </source>
      <resource>
        <id>16999382</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/0/0/530769fbd90011d49970c7947ffc12fe58aa9.jpg</url>
      </resource>
    </object>
    <object id="95" type="image" x="9683.15" y="-13310.6" r="-16.55319269111025" s="12.710640294272991">
      <source w="98" h="120">
        2003.jpg
        <url>2003.jpg</url>
      </source>
      <resource>
        <id>16999385</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/a/3/56613b4be7ed3b3667df3cf255d60ac358906.jpg</url>
      </resource>
    </object>
    <object id="96" type="image" x="10723.05" y="-12593.85" r="19.55319318986579" s="12.416206103168976">
      <source w="98" h="120">
        2004.jpg
        <url>2004.jpg</url>
      </source>
      <resource>
        <id>16999387</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/b/6/d2da0b10681a4fa8910976b6520b176177d1c.jpg</url>
      </resource>
    </object>
    <object id="97" type="image" x="10240.2" y="-11285.85" r="0.17793662874010116" s="17.3766096743012">
      <source w="98" h="120">
        2005.jpg
        <url>2005.jpg</url>
      </source>
      <resource>
        <id>16999389</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/f/f/f4404eda9e138e168ca327de147efb40aee4f.jpg</url>
      </resource>
    </object>
    <object id="98" type="image" x="10798" y="-10109.9" r="17.06544623939353" s="17.162782713797224">
      <source w="98" h="120">
        2006.jpg
        <url>2006.jpg</url>
      </source>
      <resource>
        <id>16999392</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/1/1/b7829f6bfcc2ea4731e17f6d813bbc651dc11.jpg</url>
      </resource>
    </object>
    <object id="99" type="image" x="12049.55" y="-9029.7" r="0.17793662592419357" s="16.673729240113722">
      <source w="98" h="120">
        2007.jpg
        <url>2007.jpg</url>
      </source>
      <resource>
        <id>16999401</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/6/c/8b1eec4c6a08778691e0a11458ff27d2212fa.jpg</url>
      </resource>
    </object>
    <object id="100" type="image" x="13783.8" y="-8970.35" r="10.261875549980994" s="17.836876059245768">
      <source w="98" h="120">
        2008.jpg
        <url>2008.jpg</url>
      </source>
      <resource>
        <id>16999404</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/e/b/3d5847d5964e083df54038297f7421dc21de2.jpg</url>
      </resource>
    </object>
    <object id="101" type="button" x="26955.75" y="-12870.7" r="0.17793663525374812" s="39.323164787187814" class="bracket">
      <type>bracket</type>
      <size>
        <w>226</w>
        <h>156</h>
      </size>
    </object>
    <object id="104" type="image" x="29244.15" y="-13739.7" r="0.17793661903706473" s="5.142919068782159">
      <source w="787" h="620">
        cita2.jpg
        <url>cita2.jpg</url>
      </source>
      <resource>
        <id>16999412</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/8/d/61ac8d66f9bbf31f522d57beea2f578476b91.jpg</url>
      </resource>
    </object>
    <object id="105" type="image" x="24811.25" y="-12531.25" r="0.17793662361090437" s="4.079436901006101">
      <source w="805" h="1236">
        cita1.jpg
        <url>cita1.jpg</url>
      </source>
      <resource>
        <id>16999425</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/d/0/50a7c9215e98dae570be7e5a34b318074b807.jpg</url>
      </resource>
    </object>
    <object id="106" type="label" x="23602.2" y="-15305.8" r="-7.897370401454512" s="14.77181409985229" class="head">
      <textfield>
        <x>-49.5</x>
        <y>-16.2</y>
        <text><![CDATA[Crónicas]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Crónicas</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="107" type="label" x="27776.6" y="-15540.15" r="-5.7971753994374735" s="14.771813816055165" class="head">
      <textfield>
        <x>-70.45</x>
        <y>-16.2</y>
        <text><![CDATA[Curiosidades]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Curiosidades</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="109" type="image" x="28781.6" y="-10700.15" r="0.17793662259812942" s="3.008829559632362">
      <source w="790" h="619">
        cita3.jpg
        <url>cita3.jpg</url>
      </source>
      <resource>
        <id>16999432</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/0/5/75cfe5d921073999565bb92b1ef5284159ed3.jpg</url>
      </resource>
    </object>
    <object id="110" type="label" x="28466.8" y="-11854.85" r="0.17793663778243898" s="14.771814055010518" class="head">
      <textfield>
        <x>-79.65</x>
        <y>-16.2</y>
        <text><![CDATA[Clasificaciones]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Clasificaciones</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="112" type="image" x="36037.75" y="-12156.55" r="-12.41114395463286" s="2.376526182431725">
      <source w="1024" h="768">
        rallyast.jpg
        <url>rallyast.jpg</url>
      </source>
      <resource>
        <id>16999438</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/3/6/d3ab75e3a2a490b71ddaf89e91f454ac7f41a.jpg</url>
      </resource>
    </object>
    <object id="114" type="image" x="39514.5" y="-12001.35" r="0.1779366360598457" s="3.136498556031364">
      <source w="996" h="617">
        rallyast2.jpg
        <url>rallyast2.jpg</url>
      </source>
      <resource>
        <id>16999442</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/5/5/edc15ae50721cc41b9cb3ca2b9a30d0135e06.jpg</url>
      </resource>
    </object>
    <object id="116" type="image" x="38606.8" y="-10038.9" r="2.3448927334754774" s="1.935053980781679">
      <source w="1152" h="864">
        f10.jpg
        <url>f10.jpg</url>
      </source>
      <resource>
        <id>16999454</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/0/2/d05ac803802e2a161a36c8470fc1b6da9cfe5.jpg</url>
      </resource>
    </object>
    <object id="117" type="label" x="39014.25" y="-13614.3" r="0.1779366255926342" s="9.001121058170202" class="head">
      <textfield>
        <x>-137.35</x>
        <y>-58.8</y>
        <text><![CDATA[comentarios
sugerencias
críticas
...y 'control de calidad']]></text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">comentarios</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">sugerencias</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">críticas</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">...y 'control de calidad'</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="118" type="arrow" x="39547.1" y="-12964.7" r="0.1779366289770731" s="6.537893828622303">
      <sp x="3516.1" y="-1168.65"/>
      <ep x="3511.55" y="-1130.85"/>
    </object>
    <object id="131" type="image" x="36080.65" y="-13434.05" r="0.1779366231955715" s="2.4812589136405925">
      <source w="996" h="650">
        racingfa.jpg
        <url>racingfa.jpg</url>
      </source>
      <resource>
        <id>16999460</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/8/8/2015fb6be811b29f97cb4005034914ad24106.jpg</url>
      </resource>
    </object>
    <object id="120" type="arrow" x="37583.5" y="-13604.95" r="20.443193715961897" s="11.25140123601339">
      <sp x="3323.9" y="-1201.2"/>
      <ep x="3363.55" y="-1226.9"/>
    </object>
    <object id="132" type="label" x="36341.85" y="-10794.65" r="-22.085304984546884" s="8.595001456849605" class="head">
      <textfield>
        <x>-173.6</x>
        <y>-44.6</y>
        <text><![CDATA[nuevos amigos
colaboradores
...y hasta cantera para la tele]]></text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">nuevos amigos</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">colaboradores</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">...y hasta cantera para la tele</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="133" type="arrow" x="37205.95" y="-10415.6" r="0.17793662778721547" s="10.47476122886261">
      <sp x="3517.95" y="-1005.75"/>
      <ep x="3571.4" y="-992.05"/>
    </object>
    <object id="142" type="image" x="29349.9" y="-3293" r="0.1779366208826101" s="3.8407668314549683">
      <source w="998" h="614">
        webs3.jpg
        <url>webs3.jpg</url>
      </source>
      <resource>
        <id>16999462</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/f/7/1285f318a6f0b6e6ae0cba67546cf596c3dff.jpg</url>
      </resource>
    </object>
    <object id="139" type="image" x="25346.9" y="-1617.45" r="-5.312547890474561" s="3.935405891287409">
      <source w="974" h="611">
        webs4.jpg
        <url>webs4.jpg</url>
      </source>
      <resource>
        <id>16999486</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/5/a/722c3265cc0318dfb88c6d531621989fced7e.jpg</url>
      </resource>
    </object>
    <object id="145" type="label" x="23682.85" y="4973.45" r="0.17793663120639816" s="12.998044705746457" class="head">
      <textfield>
        <x>-112.1</x>
        <y>-16.2</y>
        <text><![CDATA[Santo Emiliano 2003]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Santo Emiliano 2003</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="148" type="label" x="23652.15" y="8289.95" r="20.65087632411724" s="12.998044709056783" class="head">
      <textfield>
        <x>-98.95</x>
        <y>-30.4</y>
        <text><![CDATA[Rallyes y Montaña
en la actualidad]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Rallyes y Montaña</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">en la actualidad</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="149" type="arrow" x="25334.75" y="8412.6" r="1.246734481593303" s="12.998044503633672">
      <sp x="1917.75" y="624.85"/>
      <ep x="1987.4" y="609.15"/>
    </object>
    <object id="152" type="arrow" x="25063.4" y="7168.2" r="0" s="17.968828224514166">
      <sp x="1293.15" y="428"/>
      <ep x="1490" y="372"/>
    </object>
    <object id="157" type="button" x="46751.9" y="-21299.2" r="0" s="41.04582765752316" class="bracket">
      <type>bracket</type>
      <size>
        <w>251</w>
        <h>144</h>
      </size>
    </object>
    <object id="162" type="image" x="49040.45" y="-22230.4" r="5.62881512387525" s="3.906684444587884">
      <source w="990" h="610">
        speed.jpg
        <url>speed.jpg</url>
      </source>
      <resource>
        <id>16999497</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/2/c/eb2dc2e6c588ed62f425a642e927400f8ad69.jpg</url>
      </resource>
    </object>
    <object id="163" type="image" x="45552.1" y="-21334.45" r="-7.734244445210007" s="3.9100494788117133">
      <source w="985" h="545">
        004.jpg
        <url>004.jpg</url>
      </source>
      <resource>
        <id>16999505</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/7/e/13e8fcfdb85113c311df0fdef4a09074168ed.jpg</url>
      </resource>
    </object>
    <object id="164" type="image" x="49116.7" y="-20419.45" r="-3.280137791896669" s="3.946119469561974">
      <source w="992" h="601">
        silver.jpg
        <url>silver.jpg</url>
      </source>
      <resource>
        <id>16999515</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/7/9/708299794138a133827098c29914b80ffa160.jpg</url>
      </resource>
    </object>
    <object id="166" type="label" x="44335.5" y="-23316.25" r="0" s="10.303805351257324" class="head">
      <textfield>
        <x>-201</x>
        <y>-16.2</y>
        <text><![CDATA[3 empresas en competencia directa...]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">3 empresas en competencia directa...</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="167" type="label" x="47149.05" y="-18913.6" r="0" s="16.188581466674805" class="head">
      <textfield>
        <x>-251.75</x>
        <y>-16.2</y>
        <text><![CDATA[...y las 3 confían su comunicación en nosotros]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">...y las 3 confían su comunicación en nosotros</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="170" type="image" x="29948.35" y="-25530.85" r="0" s="4.077901363372803">
      <source w="988" h="515">
        001.jpg
        <url>001.jpg</url>
      </source>
      <resource>
        <id>16999525</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/b/d/71ee5666d2e9b79080168bf6619d1a90998aa.jpg</url>
      </resource>
    </object>
    <object id="172" type="image" x="30355.65" y="-22152.25" r="0" s="3.676578283309937">
      <source w="828" h="768">
        005.jpg
        <url>005.jpg</url>
      </source>
      <resource>
        <id>16999532</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/1/1/a0d26f14171904e26e4e68306d49aa0e68360.jpg</url>
      </resource>
    </object>
    <object id="156" type="image" x="34442.7" y="-24490.95" r="0" s="6.376148700714111">
      <source w="957" h="400">
        re.png
        <url>re.png</url>
      </source>
      <resource>
        <id>16999540</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/0/8/872a9abcdfa6c164555b6bea60b3bb877d200.png</url>
      </resource>
    </object>
    <object id="174" type="image" x="35168.5" y="-21718.95" r="-7.141347080961588" s="3.352257414593856">
      <source w="955" h="676">
        006.jpg
        <url>006.jpg</url>
      </source>
      <resource>
        <id>16999545</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/5/b/a25cc6e4472f52410d027af01f0e040912d69.jpg</url>
      </resource>
    </object>
    <object id="175" type="label" x="29510.05" y="-26892.65" r="0" s="21.66034507751465" class="head">
      <textfield>
        <x>-71.45</x>
        <y>-16.2</y>
        <text><![CDATA[páginas web]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">páginas web</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="176" type="label" x="34459.45" y="-26005.65" r="0" s="21.66034528807328" class="head">
      <textfield>
        <x>-58.45</x>
        <y>-16.2</y>
        <text><![CDATA[infografías]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">infografías</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="177" type="label" x="29636.3" y="-23760.95" r="0" s="14.38303279876709" class="head">
      <textfield>
        <x>-132.6</x>
        <y>-16.2</y>
        <text><![CDATA[comunicados de prensa]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">comunicados de prensa</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="178" type="label" x="35186.05" y="-23250.2" r="0" s="21.66034507751465" class="head">
      <textfield>
        <x>-48.75</x>
        <y>-16.2</y>
        <text><![CDATA[dossiers]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">dossiers</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="179" type="button" x="44718.8" y="-32330.2" r="0" s="44.20478630219037" class="circle">
      <type>circle</type>
      <size>
        <w>106.4</w>
        <h>106.4</h>
      </size>
    </object>
    <object id="180" type="label" x="44771.15" y="-32453.05" r="0" s="44.20478820800781" class="head">
      <textfield>
        <x>-35.25</x>
        <y>-16.2</y>
        <text><![CDATA[Pasión
]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Pasión</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="181" type="button" x="51528.9" y="-30119.1" r="0" s="44.20478820800781" class="circle">
      <type>circle</type>
      <size>
        <w>107</w>
        <h>107</h>
      </size>
    </object>
    <object id="184" type="button" x="57211.35" y="-26050.75" r="0" s="44.20478630219037" class="circle">
      <type>circle</type>
      <size>
        <w>110.6</w>
        <h>110.6</h>
      </size>
    </object>
    <object id="185" type="label" x="57315.7" y="-26100" r="0" s="34.37540817260742" class="head">
      <textfield>
        <x>-61.55</x>
        <y>-16.2</y>
        <text><![CDATA[Objetividad]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Objetividad</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="186" type="label" x="44654.35" y="-31740.6" r="0" s="7.899909973144531" class="head">
      <textfield>
        <x>-126.5</x>
        <y>-30.8</y>
        <text><![CDATA[nos gusta lo que hacemos
...y se nota en el resultado
]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">nos gusta lo que hacemos</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">...y se nota en el resultado</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="187" type="label" x="51575.7" y="-29790" r="0" s="7.010290145874023" class="head">
      <textfield>
        <x>-158.1</x>
        <y>-44.6</y>
        <text><![CDATA[No nos pagan por dar exclusivas
sino por no contarlas]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">No nos pagan por dar exclusivas</FONT>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">sino por no contarlas</FONT>
          </P>
        </htmlText>
        <w>316.2</w>
        <h>89.2</h>
      </textfield>
    </object>
    <object id="188" type="label" x="57279.4" y="-25549.45" r="0" s="7.769497871398926" class="head">
      <textfield>
        <x>-244.75</x>
        <y>-16.2</y>
        <text><![CDATA[porque la pasión no está reñida con la razón]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">porque la pasión no está reñida con la razón</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="195" type="label" x="6049.1" y="3564.9" r="0" s="14.636123657226564" class="head">
      <textfield>
        <x>-66.9</x>
        <y>-44.6</y>
        <text><![CDATA[horarios
mapas
inscritos]]></text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">horarios</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">mapas</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">inscritos</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="196" type="label" x="7990.3" y="11096.8" r="0" s="14.636123657226564" class="head">
      <textfield>
        <x>-146.45</x>
        <y>-44.6</y>
        <text><![CDATA[reglamentos
clasificaciones
tramites administrativos]]></text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">reglamentos</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">clasificaciones</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">tramites administrativos</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="197" type="label" x="8360.4" y="18711.95" r="0" s="14.636123657226564" class="head">
      <textfield>
        <x>-170.5</x>
        <y>-44.6</y>
        <text><![CDATA[noticias
patrocinadores
contacto con prensa y fans]]></text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">noticias</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">patrocinadores</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">contacto con prensa y fans</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="198" type="button" x="-6238.3" y="7652.95" r="0" s="20.67920684814453" class="circle">
      <type>circle</type>
      <size>
        <w>391.6</w>
        <h>391.6</h>
      </size>
    </object>
    <object id="199" type="label" x="-6099" y="7766.25" r="0" s="18.088998794555664" class="head">
      <textfield>
        <x>-192.85</x>
        <y>-16.2</y>
        <text><![CDATA[una nueva forma de vivir los rallyes]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">una nueva forma de vivir los rallyes</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="203" type="image" x="4073.95" y="11339" r="0" s="5.583899974822998">
      <source w="319" h="90">
        fed3.jpg
        <url>fed3.jpg</url>
      </source>
      <resource>
        <id>16999566</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/f/b/6f677c4a6dcfae13ed6385cae47c506a9b5fa.jpg</url>
      </resource>
    </object>
    <object id="204" type="image" x="2570.55" y="10858.65" r="0" s="6.642260551452637">
      <source w="294" h="125">
        fed1.jpg
        <url>fed1.jpg</url>
      </source>
      <resource>
        <id>16999570</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/4/a/c7a8f24e103c97c2d274fbc78ff30e7f1da74.jpg</url>
      </resource>
    </object>
    <object id="205" type="image" x="1490.4" y="11357.15" r="0" s="4.233013153076172">
      <source w="400" h="141">
        fed2.jpg
        <url>fed2.jpg</url>
      </source>
      <resource>
        <id>16999575</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/2/e/dd7fa9c7c9cce70b03327bdb0ca88ef9deeee.jpg</url>
      </resource>
    </object>
    <object id="207" type="image" x="3822.1" y="18702.7" r="0" s="6.303426742553711">
      <source w="500" h="323">
        01.png
        <url>01.png</url>
      </source>
      <resource>
        <id>16999583</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/7/3/99744fdf50517f53689c45cfc99e3737a109a.png</url>
      </resource>
    </object>
    <object id="209" type="image" x="1895.45" y="18162.65" r="6.184254586580094" s="8.920156942984814">
      <source w="235" h="79">
        rmc.jpg
        <url>rmc.jpg</url>
      </source>
      <resource>
        <id>16999587</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/9/a/34966d6d15e5f2d0fdac8e0a750570096275b.jpg</url>
      </resource>
    </object>
    <object id="211" type="button" x="3496.35" y="3042.5" r="0" s="32.75334507813058" class="invisible">
      <type>invisible</type>
      <size>
        <w>321</w>
        <h>103</h>
      </size>
    </object>
    <object id="212" type="button" x="5460.5" y="10495.15" r="0" s="32.75334548950195" class="invisible">
      <type>invisible</type>
      <size>
        <w>329</w>
        <h>98</h>
      </size>
    </object>
    <object id="213" type="button" x="5951.2" y="18315.85" r="0" s="32.75334548950195" class="invisible">
      <type>invisible</type>
      <size>
        <w>334</w>
        <h>98</h>
      </size>
    </object>
    <object id="214" type="button" x="15693.05" y="6022.7" r="0" s="61.97853469848633" class="circle">
      <type>circle</type>
      <size>
        <w>106.5</w>
        <h>106.5</h>
      </size>
    </object>
    <object id="216" type="label" x="47139.6" y="-245.6" r="0.17793661871619026" s="19.007322417853644" class="head">
      <textfield>
        <x>-205.95</x>
        <y>-16.2</y>
        <text><![CDATA[una imagen vale más que mil palabras]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">una imagen vale más que mil palabras</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="217" type="label" x="79237.2" y="-9505.75" r="0.17793662988183429" s="18.21350869910236" class="head">
      <textfield>
        <x>-120.35</x>
        <y>-16.2</y>
        <text><![CDATA[TV Motor en youTube]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">TV Motor en youTube</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="218" type="label" x="70088.2" y="5831.15" r="0.177936608165021" s="28.059730420713645" class="head">
      <textfield>
        <x>-179</x>
        <y>-16.2</y>
        <text><![CDATA[Los rallyes en directo por Twitter]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Los rallyes en directo por Twitter</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="222" type="image" x="-17577.5" y="-1067.75" r="0.17793662812298194" s="18.95393547218252">
      <source w="640" h="360">
        _intro.swf
        <url>_intro.swf</url>
      </source>
      <resource>
        <id>16999620</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/d/4/afa05f4650e1acdabe1a0af86e919fbe9dd21.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="223" type="button" x="-18648" y="12299.15" r="0.17793661972592792" s="49.01510224122759" class="circle">
      <type>circle</type>
      <size>
        <w>211.1</w>
        <h>211.1</h>
      </size>
    </object>
    <object id="224" type="label" x="-18751.65" y="10081.4" r="0.17793664145309018" s="41.186867011856485" class="head">
      <textfield>
        <x>-99</x>
        <y>-16.2</y>
        <text><![CDATA[...pero incompleto]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">...pero incompleto</FONT>
          </P>
        </htmlText>
        <w>198.05</w>
        <h>32.4</h>
      </textfield>
    </object>
    <object id="226" type="label" x="-18678.65" y="12862.65" r="0.17793663407079588" s="19.43439509502212" class="head">
      <textfield>
        <x>-238.7</x>
        <y>-73</y>
        <text><![CDATA[extensión espacial y temporal
visión directa limitada 
falta de información sobre los resultados
difíciles de seguir
]]></text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">extensión espacial y temporal</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">visión directa limitada</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">falta de información sobre los resultados</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">difíciles de seguir</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="235" type="label" x="51547.7" y="-30495" r="0" s="27.580904006958008" class="head">
      <textfield>
        <x>-68.9</x>
        <y>-16.2</y>
        <text><![CDATA[confiabilidad]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="existence-unicaselight" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">confiabilidad</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="239" type="image" x="44889.75" y="18342.95" r="0" s="72.55632781982422">
      <source w="61" h="59">
        02.swf
        <url>02.swf</url>
      </source>
      <resource>
        <id>16999626</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/9/6/a8f4f97c96818e7cc71a53d923f204f1739e4.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="240" type="image" x="-15024.45" y="-11938.9" r="0" s="97.97181701660156">
      <source w="60" h="58">
        01.swf
        <url>01.swf</url>
      </source>
      <resource>
        <id>16999628</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/5/d/f472aa1a467aebe552e7cab563da0f154fc25.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="241" type="button" x="-15059" y="-11936.6" r="0" s="46.08481216430664" class="circle">
      <type>circle</type>
      <size>
        <w>167.3</w>
        <h>167.3</h>
      </size>
    </object>
    <object id="242" type="button" x="44925.4" y="18473.55" r="0" s="46.08481216430664" class="circle">
      <type>circle</type>
      <size>
        <w>127.8</w>
        <h>127.8</h>
      </size>
    </object>
    <object id="246" type="image" x="23010.8" y="9496.55" r="-21.323285611320063" s="17.51310189725501">
      <source w="77" h="77">
        03.swf
        <url>03.swf</url>
      </source>
      <resource>
        <id>16999295</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/c/9/71b8b8ffb6ec7b7122c7ec3160066549cb3aa.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="250" type="image" x="-17724" y="14704.45" r="0" s="36.55056381225586">
      <source w="80" h="71">
        05.swf
        <url>05.swf</url>
      </source>
      <resource>
        <id>16999631</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/f/6/4123d19f298539c021bc55bc04c72a7d4fd87.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="252" type="image" x="-4758.55" y="9993.9" r="0" s="40.52103042602539">
      <source w="65" h="65">
        06.swf
        <url>06.swf</url>
      </source>
      <resource>
        <id>16999635</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/7/3/883c047e232abaf0e9f3d00ad8650d01609c6.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="254" type="image" x="8129.85" y="4400.55" r="0" s="22.639101028442383">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="255" type="image" x="10332.85" y="9329.25" r="0" s="22.639101028442383">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="256" type="image" x="15561.15" y="4514.8" r="0" s="23.635154724121094">
      <source w="80" h="71">
        05.swf
        <url>05.swf</url>
      </source>
      <resource>
        <id>16999631</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/f/6/4123d19f298539c021bc55bc04c72a7d4fd87.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="257" type="image" x="5502.75" y="12086.1" r="-21.323285611320063" s="17.51310189725501">
      <source w="77" h="77">
        03.swf
        <url>03.swf</url>
      </source>
      <resource>
        <id>16999295</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/c/9/71b8b8ffb6ec7b7122c7ec3160066549cb3aa.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="259" type="image" x="11287.8" y="20070.05" r="0" s="20.54335594177246">
      <source w="76" h="76">
        07.swf
        <url>07.swf</url>
      </source>
      <resource>
        <id>16999637</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/f/e/4da9c6d2fcb8fdbe558053e97d3f6c5d4e80b.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="260" type="image" x="7173.6" y="16431.25" r="0" s="22.639101028442383">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="262" type="image" x="58038.15" y="20949.3" r="0" s="32.50080871582031">
      <source w="76" h="76">
        08.swf
        <url>08.swf</url>
      </source>
      <resource>
        <id>16999641</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/1/c/6f94ba51987cbe0315724bf861112ba358457.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="263" type="image" x="60338.05" y="14913.9" r="0" s="22.639101028442383">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="264" type="image" x="54448.7" y="17019.45" r="0" s="20.54335594177246">
      <source w="76" h="76">
        07.swf
        <url>07.swf</url>
      </source>
      <resource>
        <id>16999637</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/f/e/4da9c6d2fcb8fdbe558053e97d3f6c5d4e80b.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="265" type="image" x="74785" y="7689.55" r="0" s="22.639101028442383">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="266" type="image" x="65539.35" y="14164.15" r="0" s="20.54335594177246">
      <source w="76" h="76">
        07.swf
        <url>07.swf</url>
      </source>
      <resource>
        <id>16999637</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/f/e/4da9c6d2fcb8fdbe558053e97d3f6c5d4e80b.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="268" type="image" x="42774.25" y="-19889.65" r="0" s="22.639101028442383">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="270" type="image" x="36350.05" y="-9265.45" r="0" s="23.690073013305664">
      <source w="71" h="71">
        09.swf
        <url>09.swf</url>
      </source>
      <resource>
        <id>16999648</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/a/b/0c53fa0f9781da683c68ed68fb5ef3afe0e29.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="272" type="image" x="40325.05" y="-13931.8" r="0" s="15.109119415283203">
      <source w="75" h="75">
        10.swf
        <url>10.swf</url>
      </source>
      <resource>
        <id>16999649</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/5/b/9a361e716d54eb5acb8b23babeee0987b6776.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="274" type="image" x="-15147.85" y="11522.1" r="0" s="25.647558212280273">
      <source w="79" h="79">
        11.swf
        <url>11.swf</url>
      </source>
      <resource>
        <id>16999650</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/5/4/94b0622e1362c7d867bc65ea719c3549090ce.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="275" type="image" x="31093.35" y="-4802.1" r="0" s="15.451106071472168">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="276" type="image" x="24667.75" y="-473.6" r="0" s="20.54335594177246">
      <source w="76" h="76">
        07.swf
        <url>07.swf</url>
      </source>
      <resource>
        <id>16999637</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/f/e/4da9c6d2fcb8fdbe558053e97d3f6c5d4e80b.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="277" type="image" x="26680.8" y="-10897.25" r="0" s="15.451106071472168">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="279" type="image" x="26811.3" y="-14140.15" r="0" s="12.501315116882324">
      <source w="76" h="76">
        07.swf
        <url>07.swf</url>
      </source>
      <resource>
        <id>16999637</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/f/e/4da9c6d2fcb8fdbe558053e97d3f6c5d4e80b.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="280" type="image" x="30541.85" y="-11293.8" r="-21.32328495109156" s="13.668190514196107">
      <source w="77" h="77">
        03.swf
        <url>03.swf</url>
      </source>
      <resource>
        <id>16999295</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/c/9/71b8b8ffb6ec7b7122c7ec3160066549cb3aa.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="282" type="image" x="44766.75" y="-30897.05" r="0" s="13.374417304992676">
      <source w="78" h="78">
        12.swf
        <url>12.swf</url>
      </source>
      <resource>
        <id>16999657</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/0/3/46ade095ffb599dfc4af11a879eda3721c199.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="283" type="image" x="57258" y="-24732.8" r="0" s="16.03246307373047">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="285" type="image" x="51603.65" y="-28774.1" r="0" s="16.451168060302734">
      <source w="73" h="73">
        13.swf
        <url>13.swf</url>
      </source>
      <resource>
        <id>16999660</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/7/9/9efc80146d7c799bc63f6c440a6bfa8dac037.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="289" type="image" x="57194.7" y="-27329.7" r="0" s="18.779996871948242">
      <source w="64" h="64">
        16.swf
        <url>16.swf</url>
      </source>
      <resource>
        <id>16999665</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/3/2/11848493728bd4c7ca56ebca509f66b8c94aa.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="290" type="image" x="44710.25" y="-33700.2" r="0" s="17.98703384399414">
      <source w="64" h="64">
        14.swf
        <url>14.swf</url>
      </source>
      <resource>
        <id>16999668</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/9/9/3e14e7a81abbd5619d1d352dc42e28c73ca6d.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="291" type="image" x="51553.85" y="-31493.7" r="0" s="17.557571411132813">
      <source w="64" h="64">
        15.swf
        <url>15.swf</url>
      </source>
      <resource>
        <id>16999669</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/c/b/7afc07f417bd61314c1a6e3dfdb6a5af8a21c.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="292" type="image" x="59760.5" y="-12003.7" r="0" s="21.70334815979004">
      <source w="76" h="76">
        08.swf
        <url>08.swf</url>
      </source>
      <resource>
        <id>16999641</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/1/c/6f94ba51987cbe0315724bf861112ba358457.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="293" type="image" x="73845.6" y="-11607.8" r="0" s="22.639101028442383">
      <source w="69" h="69">
        04.swf
        <url>04.swf</url>
      </source>
      <resource>
        <id>16999303</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/0/3/b6c62f4f70d853a5a38796ab7b89df5495092.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="295" type="image" x="77420.2" y="-4477.85" r="0" s="19.893552780151367">
      <source w="77" h="77">
        17.swf
        <url>17.swf</url>
      </source>
      <resource>
        <id>16999673</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/6/0/409c5fe72d3989b8c26f145c67f525689d138.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="297" type="image" x="32685.75" y="-27576.9" r="0" s="8.718280792236328">
      <source w="902" h="75">
        gjd.swf
        <url>gjd.swf</url>
      </source>
      <resource>
        <id>16999680</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/f/8/7a9f586cfbe5cebce294849542d4b87fbe467.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="301" type="image" x="46964.65" y="-3678.9" r="0" s="10.232624053955078">
      <source w="532" h="532">
        __tvmotor.swf
        <url>__tvmotor.swf</url>
      </source>
      <resource>
        <id>16999682</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/4/7/4d23b86940bf243867cc3c69f3d177b5f351d.swf</url>
      </resource>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="307" type="image" x="28317" y="6236.4" r="0" s="3.5356662273406982">
      <source w="1024" h="768">
        _masrallye.jpg
        <url>_masrallye.jpg</url>
      </source>
    </object>
    <object id="309" type="image" x="2123.8" y="3434.35" r="0" s="9.147557258605957">
      <source w="600" h="206">
        placas.png
        <url>placas.png</url>
      </source>
    </object>
    <object id="312" type="image" x="29898.6" y="-1148.1" r="0" s="3.333524465560913">
      <source w="998" h="614">
        _webs2.jpg
        <url>_webs2.jpg</url>
      </source>
    </object>
    <object id="313" type="image" x="25126.4" y="-3989.6" r="0" s="3.3570711612701416">
      <source w="991" h="614">
        _webs1.jpg
        <url>_webs1.jpg</url>
      </source>
    </object>
    <object id="315" type="image" x="24417.5" y="6288.6" r="0" s="3.3750052452087402">
      <source w="985" h="527">
        _se2003.jpg
        <url>_se2003.jpg</url>
      </source>
    </object>
    <object id="146" type="arrow" x="23191.9" y="5306.5" r="0.17793663732923903" s="10.975224015107688">
      <sp x="1774.15" y="399.55"/>
      <ep x="1794.45" y="423.1"/>
    </object>
  </zui-table>
  <path>
    <o>241</o>
    <o>16</o>
    <o>223</o>
    <o>198</o>
    <o>211</o>
    <o>212</o>
    <o>213</o>
    <o>214</o>
    <o>21</o>
    <o>82</o>
    <o>23</o>
    <o>101</o>
    <o>24</o>
    <o>26</o>
    <o>179</o>
    <o>181</o>
    <o>184</o>
    <o>157</o>
    <o>27</o>
    <o>57</o>
    <o>75</o>
    <o>28</o>
    <o>29</o>
    <o>242</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('freeserif.swf');
	fontFamily: strongbody;
}

@font-face
{
	src: url('existence-unicaselight.swf');
	fontFamily: head;
}

ZLabel
{
	lockTintColor: #252d22;
	rollOverShadowColor: #bbe5bb;
	padding: 1.2;
}

ZLabel.head
{
	color: #fff;
	fontFamily: head;
}

ZLabel.strong
{
	color: #ababab;
	fontFamily: strongbody;
}

ZLabel.body
{
	color: #888;
	fontFamily: strongbody;
}

Background
{
	gradStart: 2436386;
	gradEnd: 2436386;
}

Grid
{
	color: #333;
}

ZFrame.circle
{
	lockTintColor: #252d22;
	thickness: 10;
	rollOverShadowColor: #bbe5bb;
	alpha: 0.3;
	color: #fff;
}

ZFrame.bracket
{
	lockTintColor: #252d22;
	thickness: 10;
	rollOverShadowColor: #bbe5bb;
	alpha: 0.3;
	color: #fff;
}

ZFrame.roundrect
{
	lockTintColor: #252d22;
	radius: 10;
	rollOverShadowColor: #bbe5bb;
	alpha: 1;
	color: #000;
}

ZFrame.invisible
{
	gradStartAlpha: 0.02;
	gradEndColor: #fff;
	rollOverShadowColor: #bbe5bb;
	borderAlpha: 0.6;
	gradEndAlpha: 0.3;
	lockTintColor: #252d22;
	radius: 5;
	gradStartColor: #fff;
	borderColor: #fff;
}

ZCurveLine
{
	lockTintColor: #252d22;
	thickness: 0;
	rollOverShadowColor: #bbe5bb;
	color: #fff;
	alpha: 0.8;
}

ZArrow
{
	lockTintColor: #252d22;
	thickness: 4;
	rollOverShadowColor: #bbe5bb;
	color: #ccc;
	alpha: 1;
}

ZMarker
{
	lockTintColor: #252d22;
	thickness: 20;
	rollOverShadowColor: #bbe5bb;
	color: #ff0;
	alpha: 0.7;
}

ZPath
{
	thickness: 5;
	alpha: 0.8;
	color: #78c46f;
}

ZPath Ball.base
{
	radius: 10;
	alpha: 0.8;
	fillColor: #ff9;
}

ZPath Ball.mid
{
	radius: 5;
	alpha: 0.8;
	fillColor: #ff9;
}

ZVideo
{
	lockTintColor: #252d22;
	rollOverShadowColor: #bbe5bb;
	padding: 1.2;
}

ZYoutube
{
	lockTintColor: #252d22;
	rollOverShadowColor: #bbe5bb;
}

ZLoadedImage
{
	lockTintColor: #252d22;
	rollOverShadowColor: #bbe5bb;
}

]]></style>
  <hash>3c450610ca62494e934757a6e0ed9d15</hash>
  <sync>
    <oid>oujibeubyrel</oid>
    <hash>3861b001ba1d09e20938e37e73e941ce</hash>
  </sync>
  <config>8OX4V3AChmzOagAbC6UBTonSis8Ux3HTfw==</config>
</zuiprezi>